* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
html {
    font-size: 62.5%;
}
body {
    font-family: 'Open Sans', sans-serif;
    color: #23378d;
    max-width: 1920px;
    text-align: center;

}
sup {
    vertical-align: text-top;
    font-size: 0.7em;
    line-height: normal;
}
.w-100 {
    width: 100% !important;
}
.top, #content {
    max-width: 1920px;
    margin: auto;
}
strong {
    font-weight: 700;
}
.v-md {
    display: none;
}
.img-100 {
    max-width: 100%;
}
.no-margin {
    margin: 0 !important;
}
#top-section {
    max-width: 1920px;
    margin: auto;
    background: url("../img/site/top-banner.jpg") no-repeat center center;
    background-size: cover;
    min-height: 646px;
    overflow: hidden;
}
#content {
    max-width: 1920px;
    margin: auto;
    background: url("../img/site/footer-bg.jpg") no-repeat center center;
    background-size: cover;
    overflow: hidden;
}
.copyrights-box {
    margin-top: 3rem;
}
.top-text-box {
    text-align: left;
    padding: 4.8rem 0;
}
.top-header {
    font-size: 6rem;
    font-weight: 700;
    line-height: 6.8rem;
}
.top-header span {
    font-weight: 300;
}
.top-paragraph {
    font-size: 2rem;
    line-height: 3.4rem;
    font-weight: 700;
    margin: 4rem 0;
}
.styled-btn {
    padding: 0 42px;
    display: inline-block;
    line-height: 6rem;
    font-size: 2.8rem;
    font-weight: 300;
    color: #ffffff;
    background: #23378d;
    -webkit-border-radius: 3rem;
    -moz-border-radius: 3rem;
    border-radius: 3rem;
}
.styled-btn2 {
    padding: 0 42px;
    display: inline-block;
    line-height: 6rem;
    font-size: 1.7rem;
    font-weight: 300;
    color: #ffffff;
    background: #23378d;
    -webkit-border-radius: 3rem;
    -moz-border-radius: 3rem;
    border-radius: 3rem;
}
.top-woman-wrapper {
    min-height: 646px;
    position: relative;
}
.top-woman-wrapper img {
    position: absolute;
    bottom: 0;
    right: -100%;
}
#middle-section {
    padding: 10rem 0;
}
.middle-header {
    font-size: 6rem;
    font-weight: 700;
    line-height: 6.8rem;
}
.middle-header span {
    font-weight: 300;
}
.middle-product-left {
    text-align: left;
    margin-top: -27px;
}
.middle-product-right {
    text-align: right;
}
.middle-product-header {
    font-size: 2.8rem;
    line-height: 3.4rem;
    font-weight: 700;
    letter-spacing: -0.1rem;
}
.middle-product-text {
    font-size: 2rem;
    text-align: left;
    line-height: 2.6rem;
    font-weight: 700;
    color: #353535;
    margin: 3rem 0;
}
.middle-product-text small {
    font-size: 1.2rem;
    display: inline-block;
    margin-top: 3rem;
}
.middle-prod-pic {
    margin: 6rem 0;
}
.middle-prod-pic img {
    max-width: 100%;
    margin: 0 auto;
}
#bottom-section {
    max-width: 1920px;
    background: url("../img/site/yt-bg.jpg") no-repeat center center;
    background-size: cover;
}
.bottom-woman {
    position: absolute;
    max-width: 33%;
    bottom: 0;
    left: 0;
}
.video-wrapper {
    text-align: right;
    padding: 4.5rem;
}
.video-box {
    display: inline-block;
    position: relative;
    z-index: 1;
    width: 65%;
}








#poll-container {
    width: 570px;
    max-width: 100%;
    margin: 0 auto;
}
.poll-text {
    font-size: 1.8rem;
    font-weight: 300;
    margin-top: 30px;
}
.footer {
    background: transparent;
    border-top: 2px solid #000000;
}
.regulation-link {
    color: #23378d;
    text-decoration: underline !important;
    margin-top: 40px;
    display: inline-block;
}
.poll hgroup > h1 {


    font-family: 'Open Sans', sans-serif;
    font-size: 6rem;
    line-height: 6rem;
    text-transform: uppercase;
    color: #23378d;
    font-weight: 700;
    margin-top: 4rem;

}

.poll #counter {
    font-size: 6rem;
    color: #23378d;
    font-weight: 700;
    margin-top: 8.8rem;
}

.poll #counter #counter-current {
    font-weight: 700;
    font-size: 6rem;
    color: #23378d;
}
.poll-question.single-image {
    text-align: center;
}

.poll-question.single-image > .option {
    border: 1px solid #000000;
    margin: 0px 15px 30px 15px;
    float: none;
}
.poll-question.single-image > .option > label {
    border: 1px solid #000000;

}
.poll-question input[type="radio"] + label, .poll-question input[type="checkbox"] + label {
    background: #FFFFFF;
    border-color: #23378d;
    color: #23378d;
    border-radius: 6rem;
}
.poll-question.single-image label > img {
    max-width: none;
}
.poll-question.single-image .checked-style {
    margin-bottom: -30px;
    border-radius: 50%;
    background: #FFFFFF;
    border: 1px solid #000000;
}
.poll-question.multi-image .checked-style {
    margin-bottom: -30px;
    border-radius: 0;
    background: #FFFFFF;
    border: 1px solid #000000;
}
.poll-question.single-image input[type="radio"] + label:hover .checked-style div,
.poll-question.single-image input[type="radio"]:checked + label .checked-style div,
.poll-question.single-image input[type="checkbox"] + label:hover .checked-style div,
.poll-question.single-image input[type="checkbox"]:checked + label .checked-style div {
    border-radius: 50%;
    background: #23378d;
    border-color: #23378d;
    width: 18px;
    height: 18px;
    margin: 3px auto;
}
.poll-question.multi-image input[type="radio"] + label:hover .checked-style div,
.poll-question.multi-image input[type="radio"]:checked + label .checked-style div,
.poll-question.multi-image input[type="checkbox"] + label:hover .checked-style div,
.poll-question.multi-image input[type="checkbox"]:checked + label .checked-style div {
    border-radius: 0;
    background: #23378d;
    border-color: #23378d;
    width: 18px;
    height: 18px;
    margin: 3px auto;
}
.poll-question.single-image label > span {
    display: block;
    color: #000;
    font-weight: normal;
    margin-bottom: 5px;
}
.poll-question.multi-image > .option {
    border: 1px solid #000000;
    margin: 0px 15px 30px 15px;
    float: none;
}
.poll-question.multi-image label > span {
    display: block;
    color: #000;
    font-weight: normal;
    margin-bottom: 5px;
}
.poll-question input[type="radio"] + label:hover, .poll-question input[type="radio"]:checked + label, .poll-question input[type="checkbox"] + label:hover, .poll-question input[type="checkbox"]:checked + label {
    background: #23378d;
    border: 1px solid #23378d;
    color: #ffffff !important;
}
.poll-question.multi-image input[type="radio"] + label:hover, .poll-question.multi-image input[type="radio"]:checked + label, .poll-question.multi-image input[type="checkbox"] + label:hover, .poll-question.multi-image input[type="checkbox"]:checked + label {
    background: #FFFFFF;
}
.form-navi .btn {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.form-navi .btn.next {
    background: #23378d;
    border: 1px solid #23378d;
    color: #FFFFFF;
    line-height: 54px;
    text-transform: uppercase;
    cursor: pointer;
}
.form-navi .btn.prev {
    background: #23378d;
    border: 1px solid #23378d;
    color: #FFFFFF;
    line-height: 54px;
    font-weight: 300;
    text-transform: uppercase;
    cursor: pointer;
}
.poll-question .option {
    line-height: 20px;
    font-size: 16px;
    font-weight: 300;
}
.poll-question .option label {
    padding: 1.4rem 3rem !important;
    font-size: 2.8rem;
    line-height: 3.2rem;
    font-weight: 300;
    color: #23378d !important;
}

p.txt.rules > a {
    color: #000;
    text-decoration: underline;
}
#form_footer span {
    font-size: 2rem;
    line-height: 4rem;
    vertical-align: bottom;
}
#form_footer img {
    padding: 0 5px;
}
#content2 {
    width: 900px;
    max-width: 100%;
    margin: 6rem auto;
    display: flex;
}
#content2 .poll {
    width: 100%;
    margin: auto;
}
#content2 .show-box {
    width: 30%;
    border: 1px solid #FFFFFF;
}
.poll #counter {
    font-size: 6rem;
    color: #23378d;
    font-weight: 700;
}
.poll-question-header {
    margin-top: 0;
}
.poll-question-header h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 2rem;
    line-height: 2.2rem;
    margin-top: 4rem;
    font-weight: 700;
    color: #535251;
}
.poll-question, .form-navi, .form-submit {
    max-width: none;
}
.form-navi .btn.prev {
    line-height: 5.8rem;
    color: #23378d;
    font-weight: 300;
    border-color: #23378d;
    height: 6rem;
    border-radius: 3rem;
    background: #ffffff;
}
.form-navi .btn.next {
    line-height: 5.8rem;
    color: #23378d;
    font-weight: 300;
    border-color: #23378d;
    height: 6rem;
    border-radius: 3rem;
    background: #ffffff;
}
.btn.prev, .btn.next {
    width: calc(40% - 10px);
    text-transform: uppercase;
}
.btn.prev + .btn.next {
    margin-left: 15px;
}
.btn.next {
    color: #FFFFFF;
}
.poll-form .prev.btn:hover, .poll-form .next.btn:hover {
    background: #23378d;
    color: #ffffff;
    border-color: #23378d;
}
.rules {
    text-align: center;
}
.form-navi {
    margin-top: 0;
}
button.btn[type="submit"] {
    background: #c82536;
}
.top-product-pic-mobile {
    display: none;
}
.visible-midium {
    display: none;
}
.message p {
    font-size: 2rem;
    margin-top: 1em;
}
@media screen and (max-width: 1600px) {
}
@media screen and (max-width: 1464px) {
}
@media screen and (max-width: 1314px) {
}
@media screen and (max-width: 1200px) {
    .top-woman-wrapper img {
        right: -170%;
        width: 600px;
    }
}
@media screen and (max-width: 1200px) and (min-width: 992px) {
    .middle-product-header {
        font-size: 2.4rem;
    }
}
@media screen and (max-width: 991px) {
    .middle-product-left {
        margin-top: 0;
    }
    #top-section {
        min-height: unset;
    }
    .top-woman-wrapper img {
        right: -20%;
        width: 70%;
    }
    .top-woman-wrapper {
        min-height: unset;
        padding-bottom: 15rem;
    }
    .visible-midium {
        display: inline-block;
        margin: auto;
    }
    .hidden-midium {
        display: none !important;
    }
    .v-md {
        display: block;
        margin: auto;
        width: 100%;
    }

    #content2 {

        padding: 0 15px 0 0;
    }

}
@media screen and (max-width: 768px) {
    .h-br {
        display: none;
    }
    .bottom-woman {
        max-width: 60%;
    }
    .video-box {
        width: 74%;
    }
    #bottom-section {
        margin-top: 20%;
    }
    .top-woman-wrapper img {
        right: -20%;
        width: 90%;
    }
    .top-header, .middle-header {
        font-size: 4rem;
        font-weight: 700;
        line-height: 4.8rem;
    }
    .top-paragraph {
        font-size: 1.6rem;
        line-height: 2.4rem;
        font-weight: 700;
        margin: 3rem 0;
    }
    .styled-btn {
        margin-top: 15rem;
        z-index: 2;
        position: relative;
        bottom: -17rem;
    }
    .styled-btn2 {
        line-height: 3rem;
        padding: 2rem 4.2rem;
    }
    .styled-btn2 strong {
        display: block;
    }
    .middle-product-right {
        text-align: left;
    }

    #content2 {
        flex-direction:row-reverse;
        flex-flow: row wrap;
        padding: 0 15px;
    }
    #content2 .poll, #content2 .show-box {
        width: 100%;
    }

    .poll-question.single-image > .option {
        width: 25%;
    }
}

@media screen and (max-width: 576px) {

    .middle-prod-pic {
        text-align: center;
    }
    .middle-prod-pic img {
        margin: 0 auto;
        max-width: 40%;
    }
    .middle-product-header span br {
        display: none;
    }
    .top-paragraph {
        font-size: 2rem;
        line-height: 3.2rem;
        font-weight: 700;
        margin: 3rem 0;
    }
    .poll hgroup > h1 {
        font-size: 4rem;
        line-height: 4rem;
    }
    .btn.prev, .btn.next {
        width: calc(45% - 10px);
    }
    .poll-question.single-image > .option {
        float: none;
        margin: 15px auto;
    }

    .poll-question.single-image > .option {
        width: 75%;
    }

    .poll-question.single-image > .option, .poll-question.multi-image > .option {
        width: 48%;
        margin: 15px 1%;
    }

}

@media screen and (max-width: 490px) {


}
@media screen and (max-width: 440px) {

    .top-woman-wrapper img {
        right: -20%;
        width: 80%;
    }
    html {
        font-size: 40%;
    }

    .poll-question .option {
        font-size: 12px;
    }
    .form-navi .btn.prev, .form-navi .btn.next {
        font-size: 16px;
    }
    #form_footer {
        padding: 20px 0;
    }

    #form_footer span {
        font-size: 1.5rem;
        line-height: 2.5rem;
    }

    #form_footer img {
        width: 140px;
    }
}

@media screen and (max-width: 440px) {

}
@media screen and (max-width: 375px) {


}
@media screen and (min-width: 320px) {

}

@media screen and (min-width: 768px) {

}

@media screen and (min-width: 992px) {

}

